/*
	Slideshow style
*/

#slides {
	position:absolute;
	
	z-index:100;
	
}

/*
	Slides container
	Important:
	Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash
*/

.slides_container {
	width:609px;
	height:173px;
	overflow:hidden;
	position:relative;
	display:none;
}
.two_slides_container {
	width:255px !important;
	height:295px !important;
	overflow:hidden;
	position:relative;
	display:none;
}

.myslider ul.pagination{
	display:none !important;
}
/*
	Each slide
	Important:
	Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides .slide {
	
	width:609px;
	height:214px;
	display:block;
}
#slides .two_slide {
	
	width:255px !important;
	height:295px !important;
	display:block;
}
/*------ Three Slider ---------*/
#slides_three .slides_container {
			width:100%;
			display:none;
			height:336px;
		}

		/*
			Each slide
			Important:
			Set the width of your slides
			If height not specified height will be set by the slide content
			Set to display block
		*/
		
#slides_three .slides_container div {
			width:644px;
			display:block;
}
#slides_three .pagination{ display:none}
#slides_three .next,#slides_three .prev {
	position:absolute;
	top:5px;
	right:55px;
	display:block;
	z-index:101;
	font-size:12px;
	color:#bebebe;
	font-family:'DINMedium';
	text-transform:uppercase;
}

#slides_three .next {
	right:1px;
	border-left:1px solid #eeeeee;
	padding:0 0 0 10px
	
}
/*------ Three Slider ---------*/
/*
	Next/prev buttons
*/
#slides .prev{ background:url(../images/editiorchoice_next_prev_arr.png) no-repeat left top;}
#slides .prev:hover{ background-position: left bottom}
#slides .next,#slides .prev {
	position:absolute;
	bottom:0px;
	right:34px;
	width:33px;
	height:10px;
	display:block;
	z-index:101;
	height:35px;
}

#slides .next {
	right:1px;
	 background:url(../images/editiorchoice_next_prev_arr.png) no-repeat right top;
}
#slides .next:hover{ background-position: right bottom}
/*
	Pagination
*/

.pagination {
	float:right;
	position:relative;
	top:-15px;
	z-index:999;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/editiorchoice_pointer.png);
	background-repeat:no-repeat;
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-image:url(../images/editiorchoice_hover_pointer.png);
}